<level>
  <levelinfo>
	<leveldata width="640" height="480" />
  </levelinfo>
  <playerinfo>
    <player x="410" y="264" height="5.1"/>
  </playerinfo>
  <platforms>
    <platform x="320" y="240" height="5" size = "45.0" alpha="1" filled="1" colour="0x777777" thickness="2" end="0"/>
	<platform x="215" y="128" height="8" size = "4.0" alpha="1" filled="1" colour="0x999999" thickness="2" end="0"/>
	<platform x="174" y="215" height="10" size = "4.0" alpha="1" filled="1" colour="0xAAAAAA" thickness="2" end="0"/>
	<platform x="200" y="318" height="12" size = "4.0" alpha="1" filled="1" colour="0xBBBBBB" thickness="2" end="0"/>
	<platform x="307" y="391" height="14" size = "4.0" alpha="1" filled="1" colour="0x99CC99" thickness="2" end="1"/>
  </platforms>
</level>